    /* 1. "여기" 부분 기본 숨김 및 슬라이딩 애니메이션 설정 */
    #web-tool-bookmark {
        display: none;
        overflow: hidden;
    }
    .Bookmark { width: 100%; }
    .Book_Menu { 
        background: #0e1427; 
        border: 1px solid #1e2c55; border-top:0px; border-radius: 6px; border-top-left-radius: 0px; border-top-right-radius: 0px;
        text-align: center; 
        padding:20px 10px; 
    }
    .Book_Menu li:nth-child(1) { float:left; }
    .Book_Menu li:nth-child(2) { float:right; }
    .Book_Menu button {
        background: #1e2c55;
        border: 1px solid #0a2535;
        border-radius: 6px;
        color: #fff;
        font-size: 0.9rem;
        font-weight: 800;
        margin: 0px 5px;
        padding: 10px 20px;
    }
    .Book_Menu button:hover {
        background: #283355;
        border: 1px solid #00a2ff;
        color: #fff;
        outline-color:transparent; outline-style:solid; transition: 0.7s;
    }
    .Book_Button { font-size: 1rem; text-align: center;}
    .Book_Button button { 
        background: #0e1427; border: 1px solid #1e2c55; border-top: 0px; border-radius: 5px; border-top-left-radius: 0px; border-top-right-radius: 0px; 
        color:#fff;
        margin-top: -1px; padding:10px 50px 13px 50px; 
    }
    .Book_Button button:hover { background: #1e2c55; transition: all 0.9s ease; }
    .Book_Button button i { color: #ff0037; }
    .Book_Button button:hover i { color: #00ff00; transition: all 0.7s ease; }